﻿body {
}




/********************************
Header
********************************/

.h-w1{
	position: static;
	height:725px;
	padding:0;
	width:100%;
}

	.h-w2 .section-inner{
		height: 206px;
	}
.h-w2{
	position: fixed;
	top:50px;
	left:0;
	width:100%;
	background: #fff;
	border-bottom: 1px solid #00a9cb;
}

#header-banner{
	position: fixed;
	left:0;
	top:257px;
	max-height:468px;
	-webkit-box-shadow: none;
  	-moz-box-shadow: none;
  	box-shadow: none;
  	behavior: url('../css3pie/PIE.htc');
}
	#header-banner .image-wrapper{
		position: static;
		max-height: none;

		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
  		-moz-box-shadow: none;
  		box-shadow: none;

		behavior: url('../css3pie/PIE.htc');
	}
	#header-banner .banner-title{
		left: -16px;
  		top: 22px;
	}
		#header-banner .banner-title img{
			position: static;
	  		margin-left: 0;
	  		display: block;
		}
.top-bar{
	/*-webkit-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.45);
  	-moz-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.45);
  	box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.45);
  	behavior: url('../css3pie/PIE.htc');*/
}


















/******************************
Main
******************************/
#content{
	padding:5px 0 25px 0;
}
	.searchparts{
		margin-top:0;
	}
		.searchparts .searcharea{
			position: relative;
			text-align: left;
			margin-bottom:40px;
		}
	.searchparts .searcharea input{
		border:0;
	}
	.searchparts .searcharea input[type='text']{
		width:100%;
		line-height: 70px;
		height:70px;
		padding: 0 105px 0 25px;
		font-size: 24px;
		margin:0;
		background: #f37021;
		color: #fff;
		text-align: left;
		display:block;
	}
	.searchparts .searcharea input[type='submit']{
		position: absolute;
		right:0;
		top:0;
		width:83px;
		height:70px;
		padding:0;
		border-left:3px solid #fff;
		text-indent: 300%;
		overflow: hidden;
		white-space: nowrap;
		background: #00a9cb url('/imgs/bg/search-large.png') center no-repeat;
	}
	.searchparts .searcharea input[type='submit']:hover{
		background-color: #008dae;
	}


	.searchparts .searcharea input::-webkit-input-placeholder { /* WebKit browsers */
	    color: #fff;
	}
	.searchparts .searcharea input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color: #fff;
	   opacity:  1;
	}
	.searchparts .searcharea input::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color: #fff;
	   opacity:  1;
	}
	.searchparts .searcharea input:-ms-input-placeholder { /* Internet Explorer 10+ */
	   color: #fff;
	}



.home-featured-items{
	
}
	.home-featured-items ul{
		padding:0;
		margin:28px 0 0 0;
	}
	.home-featured-items ul:after{
		content:'';
		display:table;
		clear:both;
	}
	.home-featured-items ul li{
		list-style: none;
		width:300px;
		height:200px;
		float:left;
		margin: 0 20px 25px 0;
		position: relative;
		overflow: hidden;
	}
	.home-featured-items ul li:nth-child(3n){
		margin-right:0;
	}
	.home-featured-items ul li img{
		display:block;
	}
	
	.home-featured-items ul li .text{
		position: absolute;
		top:74%;
		left:0;
		width:100%;
		height:100%;
		background: #f37021;
		color: #fff;
		text-align: center;
		display: table;

		-webkit-transition: all 0.2s ease-in-out;
  		-moz-transition: all 0.2s ease-in-out;
  		transition: all 0.2s ease-in-out;
	}
	.home-featured-items ul li .section-title{
		position:absolute;
		width:100%;
		left:0;
		top:0;
		font-size: 20px;
		line-height: 52px;
		margin:0;
		color: #fff;
	}
	.home-featured-items ul li p{
		display: table-cell;
		padding: 0 30px;
		vertical-align: middle;
		font-size: 14px;
	}
	.home-featured-items ul li a{
		text-decoration: none;
	}
	.home-featured-items ul li a:hover .text{
		top:0;
	}
	.home-featured-items ul li a:hover .section-title{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		opacity: 0;
		visibility: hidden;
	}


.home-ctas {display:block;}

.parallax-parent {
		overflow: hidden;
		position: relative;
	}
	.parallax-text-wrapper{
		position: absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;
	}

#parallax-block-1{
	height:350px;
}
#homeOrange{
	background-image: url('/imgs/bg/quote-bg.jpg');	
	background-position: center center;
	position: relative;
		top: -225%;
		height: 300%;
}
	#parallax-block-1 .section-inner{
		display: table;
		min-height: 350px;
	}
	#parallax-block-1 .section-inner > div{
		display: table-cell;
		vertical-align: middle;
	}
	#parallax-block-1 h1{
		font-size: 32px;
		color: #fff;
		line-height: 55px;
		text-align: center;
		margin:10px 0;
		font-weight: normal;
	}


#homeNews{
	background: #004a8d;
	padding: 45px 0;	
	color: #fff;
	position: relative;
	z-index: 11;
}
	#homeNews h2{
		background: #fff url('/imgs/bg/home-ctas-title.png') right top no-repeat;
		margin: 0 0 22px 0;
		color: #00a9cb;
		font-weight: 600;
		font-size: 18px;
		position: relative;
		line-height: 52px;
		padding: 0 40px 0 78px;
	}
	#homeNews h2:before{
		content:'';
		position: absolute;
		left:0;
		top:0;
		width:60px;
		height:100%;
		background: #00a9cb url('/imgs/bg/paper-large.png') center no-repeat;
		border-right: 1px solid #004a8d;
	}
	#homeNews h2.calendar:before{
		background: #00a9cb url('/imgs/bg/calendar-large.png') center no-repeat;
	}

	#homeNews .sfnewsList{
		margin-bottom:30px;
	}
	#homeNews .sfnewsList:after{
		content:'';
		display:table;
		clear:both;
	}
	#homeNews .sfnewsList li{
		float:left;
		width:48%;
		position: relative;
	}
	#homeNews .sfnewsList li:first-child{
		margin-right:4%;
	}
	#homeNews li .date{
		position: absolute;
		top:0;
		left:0;
		text-transform: uppercase;
		padding: 10px 8px;
		background: #f37021;
		z-index: 1;
		width:61px;
		text-align: center;
		line-height: 1.3;
	}

	#homeNews .sfMultiRelatedItmsWrp .sfrelatedList li{
		float:none;
		width:100%;
		margin:0;
	}
	#homeNews .sfMultiRelatedItmsWrp .sfrelatedList li img{
		max-width: 100%;
		height:auto;
		display:block;
	}

	#homeNews .sfnewsList h3{
		font-size: 16px;
		font-weight: normal;
		margin: 8px 0 10px 0;
		padding-bottom: 10px;
	}
	#homeNews h3 a{
		color: #fff;
		text-decoration: none;
		font-size: 16px;
    	font-weight: normal;
	}
		#homeNews h3 a:hover{
			text-decoration:underline;
		}
	#homeNews .sfnewsSummary{
		color: #00bee4;
		margin-bottom:10px;
	}
	#homeNews a.sfnewsFullStory{
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
		display:inline-block;
		padding-right:16px;
		background: url('/imgs/bg/arrow-right.png') no-repeat right 4px;
		position: relative;
    	left: 0;
	}
	#homeNews a.sfnewsFullStory:hover{
		text-decoration: underline;
	}
	#homeNews .sf_2cols_1in_67{
		margin-right:8px;
	}


	#homeNews .sfeventsList li{
		position: relative;
		padding-left:70px;
		margin-bottom:24px;
		min-height: 52px;
	}
		#homeNews .sfeventsList .location > div{
			display:inline-block;
			color:#00a9cb;
			font-size:16px;
		}
		#homeNews .sfeventsList h3{
			font-size: 16px;
			font-weight: normal;
			margin: 5px 0 2px 0;
		}


.btn{
	padding: 9px 36px 9px 45px;
}
	.btn:before{
		border-right: 1px solid #004a8d;
	}






#homeSupported{
	background-image: url('/imgs/bg/bg-home-block-2.jpg');	

	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;

	background-position: center center;
	background-repeat: no-repeat;

	padding: 45px 0;
	position: relative;
  	z-index: 10;

	-webkit-box-shadow: 0px 5px 27px 0px rgba(9,10,10,0.63);
	-moz-box-shadow: 0px 5px 27px 0px rgba(9,10,10,0.63);
	box-shadow: 0px 5px 27px 0px rgba(9,10,10,0.63);
	behavior:url('/css3pie/PIE.htc');
}
	#homeSupported h2{
		color: #fff;
		font-size: 34px;
		text-transform: uppercase;
		font-weight: 600;
		margin:0;
	}
	#homeSupported p{
		color: #fff;
		font-size: 15px;
	}
	.list-wrapper{
		padding: 25px;
		background: rgba(255,255,255,0.7);
		-pie-background: rgba(255,255,255,0.7);
		behavior:url('/css3pie/PIE.htc');
	}
	.list-wrapper:after{
		content:'';
		display:table;
		clear:both;
	}
		.list-wrapper ul{
			float:left;
			margin-right:50px;
		}
		.list-wrapper ul:last-child{
			margin-right:0;
		}
		.list-wrapper ul li{
			color: #002f59;
			font-size:16px;
			margin-bottom:10px;
		}
		.list-wrapper ul li:last-child{
			margin-bottom:0;
		}

	.logo-wrapper{
		margin-top:15px;
	}
		.logo-wrapper ul:after{
			content:'';
			display:table;
			clear:both;
		}
		.logo-wrapper ul li{
			display:inline-block;
			vertical-align: middle;
			width: 25%;
  			margin-right: -3px;
  			text-align: center;
		}
		.logo-wrapper ul li img:hover{
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			opacity: 0.5;
		}









#parallax-block-2{
	height:790px;
}
#homeBottomContent{
	background-image: url('/imgs/bg/mountain-bg.jpg');	
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
		top: -90%;
		height: 135%;
}
	#parallax-block-2 .section-inner{
		min-height: 790px;
		padding: 120px 10px 180px 10px;
	}
	#parallax-block-2 h2{
		color: #004a8d;
		font-size: 30px;
		text-transform: none;
		margin: 0 0 65px 0;
		text-align: center;
	}
	#parallax-block-2 p{
		width:736px;
		margin:0 auto;
		color: #373737;
		font-size: 15px;
		margin-bottom:25px;
	}
	#parallax-block-2 .bottom-logo{
		position: absolute;
		bottom:30px;
		left:50%;
		margin-left:-220px;
	}






/********************************
Mobile
**********************************/
@media screen and (max-width:640px){


.h-w1{
	height:auto;
	display:table;
	position: relative;
}


/* Header */
.h-w2{
	position: relative;
	top:0;
	left:0;
	border-bottom:0;
	display: table-header-group;
}

#header-banner{
	max-height:inherit;
	position: relative;
	top:0;
	
}
	/*#header-banner .sfimageWrp img{
		width:100;
		height:auto;
		position: relative;
		left:50%;
		margin-left:-640px;
	}*/
	#header-banner .section-inner{
		position: relative;
	}
	#header-banner .banner-title{
		top:0;
		left:0;
	}
	#header-banner .banner-title img{
		max-width:70%;
		height:auto;
		width:auto;
		position: static;
		margin-left: 0;
	}


/* Main */
#content {
  padding: 5px 0 0 0;
}
.searchparts .searcharea input[type='text']{
	line-height: 50px;
  	height: 50px;
  	padding: 0 70px 0 10px;
  	font-size: 18px;
}
	.searchparts .searcharea input[type='submit']{
		width:60px;
		height:50px;
		position: relative;
	}


.home-featured-items ul li, .home-featured-items ul li:nth-child(3n) {
  width: 48%;
  height:auto;
  margin: 0 4% 4% 0;
}
	.home-featured-items ul li:nth-child(2n){
		margin-right:0;
	}
	#content .home-featured-items ul li img {
	  width: 100%;
	  max-width: inherit;
	  margin: 0;
	}

	.home-featured-items ul li .text{
		position: static;
	}
	.home-featured-items ul li p{
		display:none;
	}
	.home-featured-items ul li .section-title{
		top:auto;
	  	bottom: 0;
	  	left: 0;
	  	font-size: 15px;
	  	line-height: 35px;
	  	margin: 0;
	  	background: #f37021;
	}
	.home-featured-items ul li a:hover .section-title{
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity: 1;
		visibility: visible;
	}

#parallax-block-1, #parallax-block-1 .section-inner{
	min-height:inherit;
}
	#parallax-block-1{
		padding: 20px 0;
	}
	#homeOrange{
		position:absolute;
		left:0;
		top:0;
		width:100%;
		height:100%;

		-webkit-transform:none !important;
		-moz-transform:none !important;
		transform:none !important;

		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	#parallax-block-1 h1{
		font-size: 20px;
		line-height: 30px;
	}


#homeNews{
	padding: 40px 0 30px 0;
}
	#homeNews .sf_2cols_1_67, #homeNews .sf_2cols_2_33{
		width:100%;
		float:none;
	}
	#homeNews .sf_2cols_1in_67, #homeNews .sf_2cols_2_33 .sf_2cols_2in_33{
		margin:0;
	}
	#homeNews .section-inner .sf_cols > div{
		margin-bottom:40px;
	}
	#homeNews .sfnewsList li{
		float:none;
		width:100%;
		margin-bottom:25px;
	}
		#homeNews .sfeventsList li:last-child{
			margin-bottom:0;
		}
	#homeNews .sfnewsList li:first-child{
		margin-right:0;
	}
	#homeNews .sfnewsList {
	  margin-bottom: 0;
	}


#homeSupported{
	padding: 30px 0;
}
	#homeSupported h2{
		font-size:25px;
	}
	.list-wrapper ul{
		float:none;
		margin:0 0 25px 0;
	}
	.list-wrapper ul:last-child{
		margin-bottom:0;
	}
	.logo-wrapper{
		margin-top:30px;
	}
	.logo-wrapper ul li{
		width:50%;
		margin-bottom:20px;
		padding: 0 10px;
	}
	.logo-wrapper ul li img{
		max-width: 100%;
		height:auto;
	}

#parallax-block-2, #parallax-block-2 .section-inner{
	min-height: inherit;
}
#parallax-block-2 .section-inner{
	padding: 30px 10px;
}
#homeBottomContent{

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;

	-webkit-transform:none !important;
	-moz-transform:none !important;
	transform:none !important;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

#parallax-block-2 h2{
	font-size: 25px;
	margin: 0 0 30px 0;
	text-align: left;
}
#parallax-block-2 p{
	width:100%;
}
#parallax-block-2 .bottom-logo{
	position:static;
	margin:60px 0 0 0;
}
#parallax-block-2 .bottom-logo img{
	display: block;
	margin:0 auto;
	max-width:80%;
	height:auto;
}


	.parallax-parent > * {
		position: relative;
		top: auto;
		height: auto;
	}

#parallax-block-1, #parallax-block-2{
	height:auto;
}




}